nav {
    background: #00264e;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.panibox h6, .ym-form legend {
    padding: 5px 12px;
    color: #fff;
    background: #00264e !important;
}
.headerauswahl .limit {
  top: 175px !important;
}
.ym-button,
.ym-form button,
.ym-form input[type="button"],
.ym-form input[type="reset"],
.ym-form input[type="submit"] {
  background-color: #00264e;
  box-shadow:
    0px 0px 1px 1px #00264e inset,
    0px 1px 0px #00264e;
  color: #fff !important;
  border-color: #00264e;
}
.ym-form button:hover,
.ym-form input[type="button"]:hover,
.ym-form input[type="reset"]:hover,
.ym-form input[type="submit"]:hover,
.ym-button:hover {
  background-color: #009bd2;
  box-shadow:
    0px 0px 1px 1px #009bd2 inset,
    0px 1px 0px #009bd2;
  border-color: #009bd2;
}
.schritt_aktiv {
  background: #009bd2;
}
.schritt_inaktiv {
  background: #00264e;
}
.einheit_name span {
  display: none;
}

.button_start,
.button_start_firma {
  width: 330px;
  text-align: center;
}

.firma,
.einzel {
  color: #009bd2 !important;
}

.headerauswahl a {
  border: none;
  padding-right: 10px;
  margin-bottom: 10px;
}
@media only screen and (min-width: 600px) {
  .headerauswahl a {
    margin: 10px;
  }
}
@media only screen and (max-width: 600px) {
  .headerauswahl a {
    margin-bottom: 10px;
  }
}
.headerbutton:hover img {
  box-shadow: 0px 2px 30px #2e2d2d;
  transform: scale(1.05);
}
.headerbutton:hover .button_start,
.headerbutton:hover .button_start_firma {
  outline: 110px solid #008de470 !important;
  outline-offset: -110px;
  overflow: hidden;
  position: relative;
}

.headerbutton img {
  box-shadow: 0px 2px 30px #6e6e6e;
}
.headerauswahl a:hover,
.headerauswahl a:active,
.headerauswahl a:focus {
  background-color: transparent;
}
.headerauswahl .headerbutton {
  position: relative;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}
.headerauswahl .titel {
  color: #3c3c3b;
  position: absolute;
  right: 0px;
  text-transform: uppercase;
  width: 100%;
  font-weight: bold;
  font-size: 26px;
  line-height: normal;
  box-sizing: border-box;
  padding: 5px;
  position: absolute !important;
}
.headerauswahl .strecke {
  position: absolute;
  color: #000;
  top: 8px;
  right: 8px;
  font-weight: bold;
  font-size: 15px;
  text-align: right;
}
.headerauswahl .info {
  color: #d20000;
  float: right;
  position: absolute;
  z-index: 99;
  top: 165px;
  left: 0px;
  width: 100%;
  font-weight: bold;
  background: rgba(255, 255, 255, 0.85);
  padding: 5px 0;
}
.headerauswahl .titel span {
  font-size: 70%;
  text-transform: none;
  display: block;
}

@media screen and (max-width: 500px) {
  .headerauswahl .strecke {
    position: absolute !important;
    right: 3px !important;
    top: 1px !important;
  }
}

@media screen and (max-width: 500px) {
  .headerauswahl .titel {
    bottom: auto !important;
  }
}
.warning {
  background: #b2e8f5cc;
  color: #000000 !important;
}
.logo1 {
  margin-left: 10%;
  max-width: 80%;
}
header h1 {
  display: none;
}
.ym-columnar .text-danach {
  font-size: 85%;
}
.RRPublish > div.Tiles > div > div {
  color: #ffffff !important;
  background-color: #209ecc !important;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  font-weight: bold;
}

.RRPublish > div.SelectorParent > div.SelectorMenu > div > div:nth-child(1) {
  background-color: #209ecc !important;
  color: #ffffff !important;
}

.RRPublish
  > div.SelectorParent
  > div.SelectorMenu
  > div.selectorResult
  > div:nth-child(1) {
  background-color: #209ecc !important;
  color: #ffffff !important;
}
.RRPublish > div.SelectorParent > div.SelectorMenu > div > div:nth-child(1) {
  background-color: #209ecc !important;
  color: #ffffff !important;
}

.RRPublish
  > div.SelectorParent
  > div.SelectorMenu
  > div.selectorResult
  > div:nth-child(1) {
  background-color: #209ecc !important;
  color: #ffffff !important;
}
.RRPublish > div.Tiles > div {
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
}
@media only screen and (max-width: 600px) {
  .RRPublish > div.Tiles > div {
    margin-bottom: 16px !important;
  }
  .RRPublish > div.Tiles > div {
    border: none !important;
  }
}
/* ab hier Ergebnissdarstellung */

div.TileHeadText {
  background: #00264e !important;
  color: #fff !important;
  font-weight: bold;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  overflow: hidden;
}
.RRPublish div.ListControl > div.ListControlSearch > button.btnSearch:disabled {
  background-color: #00264e !important;
  border: 1px solid #d4a018 !important;
  cursor: default;
}
.RRPublish div.ListControl > div.ListControlSearch > button.btnClearSearch {
  background-color: #00264e !important;
  border: 1px solid #d4a018 !important;
}
table.divDetailsParent div.divDetailsInner > div > div:first-child {
  background-color: #00264e !important;
  color: #ffffff !important;
  font-weight: bold !important;
}
.panibox a:hover {
  background-color: #00264e !important;
  color: #ffffff !important;
}
@media only screen and (max-width: 640px) {
  .RRPublish a.aShowAll {
    background-color: #00264e !important;
    color: #ffffff !important;
    font-weight: bold !important;
  }
}
.RRPublish div.Tiles > div > div {
  background: transparent !important;
}

.RRPublish div.SelectorParent > div.SelectorMenu > div > div:nth-child(1) {
  background-color: #00264e !important;
  color: #ffffff !important;
  font-weight: bold !important;
}
.RRPublish div.Tiles > div {
  border-top-left-radius: 9px !important;
  border-top-right-radius: 9px !important;
}

/* Suchleiste vergrößern in Handyansicht */
@media only screen and (max-width: 750px) {
  .RRPublish div.ListControl > div.ListControlSearch {
    width: 70% !important;
    padding-right: 0;
    padding-top: 3px;
    white-space: nowrap;
  }
}
/* Suchleiste vergrößern in Handyansicht */

@media only screen and (max-width: 750px) {
  .RRPublish div.ListControl > div.ListControlSearch > input {
    background-position: left !important;
    background-size: 20px;
    height: 28px;
    border-radius: 5px;
    border-right-width: 1px;
    width: 160% !important;
  }
}
